@charset "utf-8";
#trip_outer {
}

#trip_outer .trip_box{
	padding:5px;
	padding-top:0px;
	margin-top:10px;
	clear:both;
	color:#78aeec;
	font-size:10px;
}

#trip_outer .trip_box.simplegroup .trip_ico{
	display:none;
}
.trip_box.simplegroup .trip_header {
	border-bottom: 2px solid #F07C36;
}

#body_outer #left_col #trip_outer .trip_box .trip_header {
	font-size:12px;	
	min-height:21px;
	line-height:21px;
	font-size:11px;
	text-transform:uppercase;
	-webkit-border-radius: 0px 0px 0px 2px;
    border-radius: 0px 0px 0px 2px;
	margin-bottom:1px;
	color:#fff;
}

#body_outer #left_col #trip_outer .trip_box .trip_header a{
	text-decoration:none;
	font-size:12px;	
	height:21px;
	line-height:21px;
	color:#fff;
}

#body_outer #left_col #trip_outer .trip_box .trip_header .trip_ico{
	background-color:#f23f24;
	width:23px;
	height:21px;
	float:left;
	margin-right:8px;
	
	-webkit-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;
}

#body_outer #left_col #trip_outer .trip_box .trip_header  .specialtrip{
	float:left;
	height:21px;
	width:177px;
}

#body_outer #left_col #trip_outer .trip_box .tripouter {
	padding-right:1px;
	width:195px;
	margin-bottom:1px;
}

#body_outer #left_col #trip_outer .trip_box .tripouter a{
	text-decoration:none;
	color:#000000;
	display:block;
	width:175px;
	font-size:12px;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	line-height:14px;
	
	background: #b5d0ed; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZDBlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGUyZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5d0ed 0%, #d0e2f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d0ed), color-stop(100%,#d0e2f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b5d0ed 0%,#d0e2f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d0ed', endColorstr='#d0e2f6',GradientType=0 ); /* IE6-8 */
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	
	-webkit-border-radius: 0px 0px 0px 2px;
    border-radius: 0px 0px 0px 2px;
}

#body_outer #left_col #trip_outer .trip_box .tripouter.sel a{
	background:#fff;
}


#body_outer #left_col #trip_outer .trip_box .tripouter a:hover{
	background:#fff;
}

#body_outer #left_col #trip_outer .trip_box .trip_footer{
	border-top: solid 1px #4a89d7;
}

#body_outer #left_col #trip_outer .trip_box .trip_footer .showtripby, .smallButton {
	display:block;
	float:left;
	border:none;
	text-transform:uppercase;
	color:#b8cae1;	
	margin-right:1px;
	margin-bottom:1px;
	font-size:10px;
	padding:3px;
	margin-right:2px;
	width:65px;
	cursor:pointer;
	
	background: #09243f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5MjQzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzBkMmU0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDJlNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #09243f 0%, #0d2e4d 47%, #0d2e4d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#09243f), color-stop(47%,#0d2e4d), color-stop(100%,#0d2e4d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #09243f 0%,#0d2e4d 47%,#0d2e4d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #09243f 0%,#0d2e4d 47%,#0d2e4d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #09243f 0%,#0d2e4d 47%,#0d2e4d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #09243f 0%,#0d2e4d 47%,#0d2e4d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09243f', endColorstr='#0d2e4d',GradientType=0 ); /* IE6-8 */
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	
	-webkit-border-radius: 0px 0px 3px 3px;
        border-radius: 0px 0px 3px 3px;
}

#body_outer #left_col #trip_outer .trip_box .trip_footer .nomarginbutton{
	margin:0px;
}

#body_outer #left_col #trip_outer .trip_box .trip_footer .showtripby:hover,.smallButton:hover {
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
}

#body_outer #left_col #trip_outer .trip_box .trip_footer .selectedbutton,.smallButton.selectedbutton {
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
}


.rbfooter {
	border-top: 1px solid #4A89D7;
	margin-top: 1px;
	margin-left: 9px;
	margin-bottom: 10px;
	clear: both;
	width: 168px;
}

.smallButton {
	width: 83px;
}

.smallButton:last-child {
	margin-right: 0;
}

.video div {
	text-align: center; 
	margin-bottom: 20px;
}

.video h2 {
	color: #c1d8f0;
	margin-bottom: 5px;
}

.mapOverlayContainer {
	position: absolute;
	right: 48px;
	margin: -402px 0 0 0;	
	height: 400px;
	width: 160px;
	overflow: hidden;
}

.mapOverlay {
	padding: 3px;
	position: absolute;
	height: 396px;
	width: 160px;
	width: 152px;
	border-left: 3px solid white;
	background: rgba(0,0,0,0.5);
	overflow: hidden;
	margin: 0;
}

.mapOverlay a {
	text-decoration:none;
	color:#141415;
	display:block;
	font-size:11px;
	padding:5px 20px 5px 5px;
	margin-bottom: 1px;
	
	background: #b5d0ed; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZDBlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGUyZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5d0ed 0%, #d0e2f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d0ed), color-stop(100%,#d0e2f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b5d0ed 0%,#d0e2f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d0ed', endColorstr='#d0e2f6',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
}

.mapOverlay a:hover, .mapOverlay a.active {
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
}

.mapOverlay a.active, .mapOverlay a.active:hover {
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(../design/tudni_ico.png),  url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: url(../design/tudni_ico.png),  -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background-image: url(../design/tudni_ico.png),  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background-image: url(../design/tudni_ico.png),  -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../design/tudni_ico.png),  -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background-image: url(../design/tudni_ico.png),  -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background-image: url(../design/tudni_ico.png),  linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
	
	background-position: center right;
	background-repeat: no-repeat;
}

.micon {
	z-index: 100;
	position: absolute;
	width: 21px;
	height: 40px;
	background: url(../design/terkep_close.png) no-repeat;
	margin: 180px 0 0 11px;
	cursor: pointer;
	box-shadow: -1px 1px 2px 0px rgba(0, 0, 0, 0.5);
	right: 208px;
}

.micon.c {
	background: url(../design/terkep_open.png) no-repeat;	
}

.infoBubble {
	padding: 10px;
	font-size: 12px;
	line-height: 13px;
	color: #091929;
	padding-right: 30px;
	overflow: hidden;
	height: 17px;
}

.infoBubble a {
	display: block;
	position: absolute;
	margin-top: -10px;
	right: 0;
	width: 23px;
	height: 45px;
	background: #2c6dbd url(../design/plusz_feher.png) no-repeat center center;
}


.photographer {
	color: #478ad8;
	font-size: 12px;
	line-height: 14px;
}

.photographer a {
	color: #b2c8e0;
}


.stamp {
	width: 115px;
	height: 112px;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	background: url(../design/pecset/garantalt_b.png);
}

.stamp.w {
	background: url(../design/pecset/garantalt_w.png);
}

.stamp.tjaro {
	width: 137px;
	height: 60px;	
	background: url(../design/pecset/tjaro_b.png);
}

.stamp.tjaro.w {
	background: url(../design/pecset/tjaro_w.png);
}

.stamp.tl {
	top: 40px;
	left: 40px;
}

.stamp.tr {
	top: 40px;
	right: 40px;
}

.stamp.bl {
	bottom: 40px;
	left: 40px;
}

.stamp.br {
	bottom: 40px;
	right: 40px;
}

